@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin Regular'), local('Cabin-Regular'), url(http://themes.googleusercontent.com/static/fonts/cabin/v5/JEgmtEDzc-IH8jBshQXrYA.woff) format('woff');
}
body {
	padding:  0px;
	margin: 0px;
}

body, td, div, p, a, span {
	font-family: 'Cabin';
    letter-spacing: 0px;
	font-size: 14px;
}

p {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 45px;
	line-height: 40px;
	font-variant:  small-caps;
	letter-spacing: -3px;
	padding: 0px;
	margin: 2px;
}

h2 {
	font-size: 15px;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
}

h3 {
	font-size: 15px;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

h4 {
	font-size: 14px;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
}

a {
	color: #000000;
}

.nietOnderstreepteLink {
	color: #000000;
	text-decoration: none;
}

#contentDiv2 {
	overflow: auto;
	height: 320px;
	width: 640px;
	padding: 0px;
}

.cmsImage {
	margin: 10px;
}

.randLoos {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.kop45px {
	font-size: 45px;
	line-height: 40px;
	font-variant:  small-caps;
	letter-spacing: -3px;
	padding: 0px;
	margin: 2px;
}

.kop35px {
	font-size: 35px;
	line-height: 30px;
	font-variant:  small-caps;
	letter-spacing: -2px;
	padding: 0px;
	margin: 0px;
}

.kop25px {
	font-size: 25px;
	line-height: 20px;
	font-variant:  small-caps;
	letter-spacing: -2px;
	padding: 0px;
	margin: 0px;
}

.kop20px {
	font-size: 20px;
	line-height: 15px;
	font-variant:  small-caps;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
}

.kop15px {
	font-size: 15px;
	line-height: 14px;
	font-variant:  small-caps;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
}

.kop12px {
	font-size: 12px;
	line-height: 8px;
	font-variant:  small-caps;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
}

.kop10px {
	font-size: 10px;
	line-height: 7px;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
}

h1, h2, h4, .kop5, .kop6, .kop7, .kop8, .kop9, .kop10, .kop11, .kop12, .kop13, .kop14, .kop15, .kop16, .kop17, .kop18, .kop19, .kop20, .kop21, .kop22, .kop23, .kop24, .kop25, .kop26, .kop27, .kop28, .kop29, .kop30, .kop31, .kop32, .kop33, .kop34, .kop35, .kop36, .kop37, .kop38, .kop39, .kop40, .kop41, .kop42, .kop43, .kop44, .kop45, .kop46, .kop47, .kop48, .kop49, .kop50 
{
	color: #195269;
}
